=== debian/changelog ===
r-cran-densityclust (0.3-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 15:48:25 +0200

r-cran-densityclust (0.3-1) unstable; urgency=medium

  * Initial release (closes: #970074)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Sep 2020 09:25:16 +0200
