=== debian/control ===
Source: r-cran-densityclust
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-fnn,
               r-cran-rtsne,
               r-cran-ggplot2,
               r-cran-ggrepel,
               r-cran-gridextra,
               r-cran-rcolorbrewer
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-densityclust
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-densityclust.git
Homepage: https://cran.r-project.org/package=densityClust
Rules-Requires-Root: no

Package: r-cran-densityclust
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R clustering by fast search and find of density peaks
 An improved implementation (based on k-nearest neighbors) of the
 density peak clustering algorithm, originally described by Alex Rodriguez
 and Alessandro Laio (Science, 2014 vol. 344). It can handle large datasets
 (> 100, 000 samples) very efficiently. It was initially implemented by
 Thomas Lin Pedersen, with inputs from Sean Hughes and later improved by
 Xiaojie Qiu to handle large datasets with kNNs.
