=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-ggrepel,
                r-cran-gridextra,
                r-cran-rcolorbrewer
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-densityclust
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-densityclust.git
 Homepage: https://cran.r-project.org/package=densityClust
