=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: r-cran-densityclust
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-densityclust
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-densityclust.git
+Homepage: https://cran.r-project.org/package=densityClust
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp,
                r-cran-fnn,
-               r-cran-rtsne,
                r-cran-ggplot2,
                r-cran-ggrepel,
                r-cran-gridextra,
-               r-cran-rcolorbrewer
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-densityclust
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-densityclust.git
-Homepage: https://cran.r-project.org/package=densityClust
-Rules-Requires-Root: no
+               r-cran-rcolorbrewer,
+               r-cran-rtsne,
+               r-cran-cpp11
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-densityclust
 Architecture: any
