=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/densityClust_([-\d.]*)\.tar\.gz
